Bug 195856 - Add /dev/adsp* to /etc/security/console.perms
Add /dev/adsp* to /etc/security/console.perms
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 17:20 EDT by Guillaume Chazarain
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 12:01:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to add /dev/adsp* to /etc/security/console.perms (339 bytes, patch)
2006-06-18 17:20 EDT, Guillaume Chazarain
no flags Details | Diff

  None (edit)
Description Guillaume Chazarain 2006-06-18 17:20:08 EDT
Description of problem:
pam_console handles /dev/dsp but not /dev/adsp

How reproducible:
Always

Steps to Reproduce:
1. ls -l /dev/adsp
  
Actual results:
crw-rw---- 1 root root 14, 12 Jun 12 19:15 /dev/adsp

Expected results:
crw------- 1 g root 14, 12 Jun 12 19:15 /dev/adsp

Additional info:
http://www.google.com/search?q=console.perms+adsp
returns lots of people who had to manually add the /dev/adsp entry
Comment 1 Guillaume Chazarain 2006-06-18 17:20:08 EDT
Created attachment 131124 [details]
Patch to add /dev/adsp* to /etc/security/console.perms
Comment 2 Fedora Update System 2006-08-01 14:38:19 EDT
pam-0.99.5.0-5.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Guillaume Chazarain 2006-08-01 15:30:09 EDT
pam-0.99.5.0-5.fc5 fixed this bug. Thanks.
Comment 4 Fedora Update System 2006-08-08 11:12:27 EDT
pam-0.99.5.0-5.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.